### Method

# FwupdPlugin IntelThunderboltNvmDram ref

#### Declaration [src]

    FuIntelThunderboltNvmDram*
    fu_intel_thunderbolt_nvm_dram_ref (
      FuIntelThunderboltNvmDram* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuIntelThunderboltNvmDram`

No description available.

The returned data is owned by the instance.